[android-components](../../index.md) / [mozilla.components.browser.errorpages](../index.md) / [ErrorType](index.md) / [ERROR_SAFEBROWSING_UNWANTED_URI](./-e-r-r-o-r_-s-a-f-e-b-r-o-w-s-i-n-g_-u-n-w-a-n-t-e-d_-u-r-i.md)

# ERROR_SAFEBROWSING_UNWANTED_URI

`ERROR_SAFEBROWSING_UNWANTED_URI` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/errorpages/src/main/java/mozilla/components/browser/errorpages/ErrorPages.kt#L137)

### Inherited Properties

| Name | Summary |
|---|---|
| [messageRes](message-res.md) | `val messageRes: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
| [titleRes](title-res.md) | `val titleRes: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
